<mat-toolbar class="footer">
  <mat-toolbar-row>
    <img src="assets/image/logo.png" alt="">
    <span class="name-tool">Investment</span>
    <span class="author">
      &copy; {{ year }} Todos los derechos reservados
    </span>
  </mat-toolbar-row>
